/* You can add global styles to this file, and also import other style files */
.col-sm{
    padding: 0px !important;
}

.body-bg{
    background: rgb(227,227,227);
}

.button-active{
    background: #f7472e;
    color: white;
}

.container {
    height: 120px;
    position: relative;
}

.vertical-center {
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.vertical-center.r {
    right: 0%;
}
.vertical-center.l {
    left: 50%;
}